<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<T3locallangExt>
	<data type="array">
		<languageKey index="ch" type="array">
			<label index="mlang_tabs_tab">活动模板</label>
			<label index="mlang_labels_tabdescr">活动模板控制中心列出了所有的数据结构及可用的模板对象</label>
			<label index="mlang_labels_tablabel">活动模板控制中心</label>
		</languageKey>
	</data>
	<orig_hash type="array">
		<languageKey index="ch" type="array">
			<label index="mlang_tabs_tab" type="integer">255775515</label>
			<label index="mlang_labels_tabdescr" type="integer">70669026</label>
			<label index="mlang_labels_tablabel" type="integer">91448319</label>
		</languageKey>
	</orig_hash>
	<orig_text type="array">
		<languageKey index="ch" type="array">
			<label index="mlang_tabs_tab">TemplaVoila</label>
			<label index="mlang_labels_tabdescr">TemplaVoila Control Center lists all Data Structures and Template Objects available</label>
			<label index="mlang_labels_tablabel">TemplaVoila Control Center</label>
		</languageKey>
	</orig_text>
</T3locallangExt>